  body {
	margin: 0;
	padding: 0;
	text-align: left;
	/*font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;*/
	font-family:sans-serif
	font-size: 13px;
	color: #000;
	background: #014D5D url(../img-media/background-alt.png);
	background-repeat:repeat-x;
}
*
{
	margin: 0 auto 0 auto;
	text-align:left;
}

#page
{
  display: block; 
  height:auto;
  position: relative; 
  overflow: hidden; 
  width: 820px;
}

.breadcrumb
{ 
text-align:left;
position:relative;
margin-top:5px;
margin-left:45px;
margin-bottom:5px;
font-size:12px;
float:left;
color:#CEEAEE;
font-family:sans-serif
}

.breadcrumb a
{
text-decoration:none;
color:#CDE2FC;
}

.breadcrumb a:hover
{
text-decoration: underline;
color: #FFF
}

.topNaviagationLink
{
text-align:center;
position:relative;
margin-top:30px;
font-size:16px;
margin-left:0px;
width:136px;
height: 35px;
line-height: 35px;
float:left;
color:#CEEAEE;
	/*font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;*/
	font-family:sans-serif
}


.topNaviagationLink a
{
text-decoration:none;
color:#CDE2FC;
}

.topNaviagationLink a:hover
{
	text-align:center;
	border-bottom:none;
	color:#800;
	display: block;
	width:136px;
	height: 35px;
	line-height: 35px;
	background-image:url(/library/virtualexhibitions/medx/img-media/tab.png);
}

#mainPicture
{
	width:820px;
	height:573px;
	background-color:#000;
}

#mainPicture .picture
{
position:relative;
width:800px;
height:553px;
top:10px;
background-image:url(/library/virtualexhibitions/medx/img-media/intro.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

#altPicture
{
	width:820px;
	height:195px;
	background-color:#000;
}

#altPicture .library
{
position:relative;
width:800px;
height:175px;
top:10px;
background-image:url(/library/virtualexhibitions/medx/img-media/libraries.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

#altPicture
{
	width:820px;
	height:195px;
	background-color:#000;
}

#altPicture .archives
{
position:relative;
width:800px;
height:175px;
top:10px;
background-image:url(/library/virtualexhibitions/medx/img-media/archives.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

#altPicture2
{
	width:820px;
	height:230px;
	background-color:#000;
}

#altPicture2 .carousel
{
/*position:relative;
width:800px;
height:270px;
/*background-image:url(/library/virtualexhibitions/medx/img-media/intro.jpg);
background-repeat:no-repeat;
margin-left:10px;*/
}

#mapView
{
	width:820px;
	height:573px;
	background-color:#FFF;
}

#mapView .map
{
position:relative;
width:800px;
height:553px;
top:10px;
/*background-image:url(/library/virtualexhibitions/medx/img-media/intro.jpg);*/
background-repeat:no-repeat;
margin-left:10px;
}

#medxVideo
{
	width:820px;
	height:620px;
	background-color:#000;
}

#medxVideo .film
{
position:relative;
width:800px;
height:600px;
top:10px;
/*background-image:url(/library/virtualexhibitions/medx/img-media/medx-video-mob.m4v);*/
background-repeat:no-repeat;
margin-left:10px;
}

#tourView
{
	width:820px;
	height:auto;
	background-color:#FFF;
}

#tourView .pix
{
position:relative;
width:800px;
height:553px;
top:10px;
/*background-image:url(/library/virtualexhibitions/medx/img-media/intro.jpg);*/
background-repeat:no-repeat;
margin-left:10px;
}

#noPicture
{
	width:820px;
	height:0px;
	/*background-color:#000;*/
}

#headerTitle
{
position:relative;
top:30px;
left:40px;
font-size:25px;
color:#FFFFFF;
	/*font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;*/
	font-family:sans-serif
}

#headerSubtext
{
	position:relative;
	top:30px;
	left:50px;
	font-size:14px;
	color:#F00;
	/*font-family:"Adobe Garamond Pro Bold", Georgia, "Times New Roman", Times, serif;*/
	font-family:sans-serif
}

.contentBox
{
width:820px;
height:auto;
background-color:#FFFFFF;
margin-top:0px;
margin-bottom:10px;
}

.contentBox .innerBox
{
position:relative;
width:800px;
height:auto;
top:10px;
margin-left:10px;
background-image:url(/library/virtualexhibitions/medx/img-media/content_back.png);
background-repeat:repeat-x;
padding-bottom:10px;
}

.contentTitle
{
font-size:19px;
margin-bottom:0px;
padding-top:0px;
margin-left:0px;
margin-top:1px;
}

.contentText
{
	height:auto;
	font-size:16px;
	line-height:20px;
	margin-left:13px;
	margin-right:13px;
	text-align: left;

}

.caseView
{	
float:left;
	width:425px;
	height:auto;

}

.caseDesc
{

float:right; 
	width:330px;


}

#footer {
	width: 820px;
	height:16px;
	
/*background: url(/library/virtualexhibitions/medx/img-media/footer.png) no-repeat;*/
/*background-color:#FFF*/
text-align:center;
	font-size:10pt;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	padding-top:10px;
}

#footer a
{
	text-decoration:underline;
	font-size:10pt;
	color:#FFF;
	text-align: center;
}

html, body {
text-align: left;
}
p {
	text-align: left;
}
h3,
h4, h5
{
	text-align: center;
}

.contentBox .innerBox .contentText br {
	text-align: left;
}
.contentBox .innerBox .exIndex {
	margin-left: 25px;
	margin-bottom: 5px;
	}
.contentBox .innerBox .exIndex2 {
	margin-left: 85px;
	margin-bottom: 5px;
}
.contentBox .innerBox .exIndex3 {
	margin-left: 90px;
	margin-bottom: 5px;
	text-indent: -65px
}
.contentBox .innerBox .exIndex4 {
	margin-left: 176px;
	margin-bottom: 5px;
	text-indent: -90px
}
